Subject: CCL:QSAR Society and Mailing List

From: [email-masked]
Date: Wed, 5 Sep 2001 10:23:56 -0500

The real address for the web site is http://www.qsar.org

We welcome new members to the QSAR and Modelling Society. Dues are $10/year
and benefits include reduced prices for subscriptions plus of course the
possibility to identify with a group of ~750 like-minded scientists.

Yvonne Martin, chair
QSAR and Modelling Society
----- Forwarded by Yvonne C Martin/LAKE/PPRD/ABBOTT on 09/05/01 10:20 AM -----
                                                                                                
                    "David                                                                      
                    Livingstone"             To:     [email-masked]                          
                    <[email-masked]        cc:                                                
                    on.co.uk>                Subject:     CCL:QSAR Mailing List                 
                    Sent by:                                                                    
                    "Computational                                                              
                    Chemistry List"                                                             
                    <chemistry-reques                                                           
                    [email-masked]>                                                                  

                    09/05/01 09:02 AM                                                           

Hi,

A couple of people have asked me how to register for this list so I thought I
should post some information.  I had forgotten how to do it, of course, so I
went to the website (www.ndsu.nodak.edu/qsar_soc/) where it is very
difficult to find !

It is being moved but at the moment it is somewhere under "About".  I also
posted the wrong address for the mailing list, due to the change in name of
MSI to Accelerys.  The list address is now [email-masked],
although I expect things would be re-directed from msi.com.

Hope this is useful.

                     Dave.
------------------------------------------------------------------
D.J. Livingstone                ChemQuest
                       Delamere House, 1 Royal Crescent,
                       Sandown. Isle of Wight UK PO36 8LZ

Phone & Fax: +44 (0)1983 401793
e-mail [email-masked]   http://www.chmqst.demon.co.uk
------------------------------------------------------------------

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]